{% extends 'sirmo/base.html' %}
{% block content %}
<section>
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-lg-6">
        <form action="{% url 'com:message' topic.id %}" method="post">
          {% csrf_token %}
          {% for field in form %}
          <div class="form-group">
            <label>{{ field.label }}</label>
            {{ field }}
            {% if field.help_text %}
            <p class="help-inline"><small>{{ field.help_text }}</small></p>
            {% endif %}
          </div>
          {% endfor %}
          <input class="btn btn-primary" type="submit" value="Envoyer">
        </form>
      </div>
    </div>
    <div class="row justify-content-center">
      <div class="col-lg-8 col-md-12">

        <div class="container inbox message">
          {% for message in messages %}
          {% if message.id_sender == request.user %}

          <div class="row message-border-left">
            <div class="col-3">
              <div class="content message">
                {{ message.id_sender.first_name }}
              </div>
            </div>
            <div class="col-9">
              <div class="content message">
                {{ message.content }}
              </div>
            </div>
          </div>
          {% else %}

          <div class="row message-border-right">
            <div class="col-9 text-right">
              <div class="content message">
                {{ message.content }}
              </div>
            </div>
            <div class="col-3 text-right">
              <div class="content message">
                {{ message.id_sender.first_name }}
              </div>
            </div>
          </div>

          {% endif %}
          {% endfor %}
        </div>
      </div>
    </div>
  </div>
</section>
{% endblock content %}